Page MenuHomePhabricator

ECT data processing
Closed, ResolvedPublic

Description

Process summary statistics for on-wiki editing contest (ECT), from data collection round II.
https://meta.wikimedia.org/wiki/Grants:Evaluation/News/Round_II_Announcement

Event Timeline

JAnstee_WMF assigned this task to egalvezwmf.
JAnstee_WMF raised the priority of this task from to Needs Triage.
JAnstee_WMF updated the task description. (Show Details)
JAnstee_WMF added subscribers: JAnstee_WMF, Abit.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2015, 10:51 PM

More information welcome here so an outsider could get a basic idea what this task is about. Which Engineering Community Team Data does this refer to? Or does ECT stand for something else?

egalvezwmf renamed this task from ECT Data Processing to Editing Contests data processing.Mar 5 2015, 4:30 PM
egalvezwmf renamed this task from Editing Contests data processing to ECT data processing.
egalvezwmf updated the task description. (Show Details)
egalvezwmf set Security to None.
egalvezwmf updated the task description. (Show Details)
egalvezwmf updated the task description. (Show Details)
egalvezwmf closed this task as Resolved.May 21 2015, 11:48 PM